/*
 Theme Name:   Basel Child
 Description:  Basel Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     basel
 Version:      1.0.0
 Text Domain:  basel-child
*/


/* Your customizations starts here */
@font-face {
  font-family: 'HelveticaNeueHeavyCond';
  src: url('fonts/HelveticaNeueHeavyCond.eot');
  src: url('fonts/HelveticaNeueHeavyCond.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeueHeavyCond.woff') format('woff'), url('fonts/HelveticaNeueHeavyCond.ttf') format('truetype'), url('fonts/HelveticaNeueHeavyCond.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

/**** header ****/
.sticky-header .main-nav { text-align: center; position: absolute; width: 100%; display: block; left: 0; }
.topbar-menu .shopping-cart{ display: inline-block; }
.topbar-wrapp{ height: 52px; }
.topbar-content:before{ height: 52px; }
.topbar-menu ul > li{ line-height: 52px; }
.topbar-email, .topbar-phone{ display: inline-block; }
.topbar-phone{ margin-left: 50px; }
.topbar-phone .fa-phone{ vertical-align: middle;}
.topbar-phone .fa-phone:before{ content: ''; display: inline-block; width: 24px; height: 24px; background: url('images/ico-phone.png') no-repeat center; margin-right: 5px; }
.topbar-email .fa-email{ vertical-align: middle;}
.topbar-email .fa-email:before{ content: ''; display: inline-block; width: 24px; height: 24px; background: url('images/ico-email.png') no-repeat center; margin-right: 5px; }
.topbar-wrapp .social-icons{ margin-left: 50px; }
.social-icons a:hover{ text-decoration: none; }
.topbar-phone a[href^="tel"]{ color: inherit; }
.topbar-phone a[href^="tel"]:hover, .topbar-phone a[href^="tel"]:focus {
  color: black;
}
.topbar-phone a:hover,
.topbar-email a:hover{ text-decoration: none; }
.topbar-menu .fa-user,
.topbar-menu .fa-heart
{ vertical-align: middle;}
.topbar-menu .fa-user:before{ content: ''; display: inline-block; width: 24px; height: 24px; background: url('images/ico-member.png') no-repeat center; margin-right: 5px; }
.topbar-menu .fa-heart:before{ font-size: 18px; }
.topbar-menu .shopping-cart > a:before{ content: ''; display: inline-block; width: 24px; height: 24px; line-height: 24px; background: url('images/ico-cart.png') no-repeat center; margin-right: 5px; }
.topbar-menu ul > li a:hover:after{width: 0;}
.main-nav .menu > li > a { font-family: 'HelveticaNeueHeavyCond',Arial,Helvetica,sans-serif; font-size: 16px; padding: 0; margin-left: 40px; margin-right: 40px; height: 68px;line-height: 68px; }
.header-clone .main-nav .menu > li > a{ margin-left: 20px; margin-right: 20px;  }
.main-header .site-logo img{padding-top: 13px; padding-bottom: 13px;}
.color-scheme-light .navigation-wrap{ border:none;}
.color-scheme-light .main-nav .menu > li > a:hover, 
.color-scheme-light .main-nav .menu > li.current-menu-item > a{ color:#fff; border-bottom: 4px solid #fff; }
.color-scheme-light .main-nav .menu > li > a:focus{ color:#fff;}
.title-wrapper.savage .title{ font-size: 24px; font-weight: bold; display: inline-block; border-bottom:8px solid #000; padding-bottom: 15px; margin-bottom: 35px; }
.page-title.color-scheme-light h1,
.page-title.color-scheme-light .breadcrumbs a,
.page-title.color-scheme-light .breadcrumbs span{ color: #000; }

/**** Product Listing page ****/
.basel-hover-alt .product-title a{border:none;}
.basel-hover-standard .btn-add > a{ background-color: #fff !important; color: #000; border-color: #000 !important; }
.basel-hover-standard .btn-add > a:hover,
.basel-hover-standard .btn-add > a:focus{ background-color: #000 !important; border-color: #000 !important; }
.star-rating span:before{ color: #000; }
.product-grid-item .product-title a{ font-family: 'HelveticaNeueHeavyCond',Arial,Helvetica,sans-serif; }
.ratings-row .ratings-div{ float: left; text-align: left; }
.ratings-row .reviews-div{ float: right; text-align: right;}
.ratings-row label{ line-height: 1; margin-bottom: 0px; color: #a1a1a1; font-size: 12px; }
.color-scheme-light .basel-product-categories li a{ color: #000; font-family: 'HelveticaNeueHeavyCond',Arial,Helvetica,sans-serif; line-height: 46px; border-bottom: 4px solid transparent; }
.color-scheme-light .basel-product-categories li a:after,
.color-scheme-light .basel-product-categories li a:hover:after,
.color-scheme-light .basel-product-categories > li.current-cat-parent > a::after,
.color-scheme-light .basel-product-categories > li.current-cat > a:after{width: 0;}
.color-scheme-light .basel-product-categories li a:hover,
.color-scheme-light .basel-product-categories li a:focus,
.color-scheme-light .basel-product-categories > li.current-cat > a{ color: #000; border-bottom: 4px solid #fff; }
.page-title-default { border-bottom: 1px solid #6e6e6e; border-top: 1px solid #6e6e6e; }
.title-shop.color-scheme-light .nav-shop > .basel-back-btn > span:before{ color: #000; }
.title-shop.color-scheme-light .nav-shop > .basel-back-btn > span:after,
.title-shop.color-scheme-light .nav-shop > .basel-back-btn > span{ background-color: #000; }
.basel-back-btn{ display: none;}

/**** Product details page ****/
.product-title-div{ border-bottom: 1px solid #dbdbdb; margin-bottom: 12px; }
.product-title-div .product-title-left{ float: left;}
.product-title-div .product-title-right{ float: right;}
.single-product-content .product-title-div .entry-title{ font-family: 'HelveticaNeueHeavyCond',Arial,Helvetica,sans-serif; font-size: 25px; margin-bottom: 0; }
.single-product-content .product-title-div p.price{ font-family: 'HelveticaNeueHeavyCond',Arial,Helvetica,sans-serif; font-size: 23px; color:#2e2e2e; }
.single-product-content .price .amount{ color:#2e2e2e; }
.review-link{ display: block; font-size: 12px; color: #a1a1a1; }
.single-product-content .variations .swatches-select .colored-swatch,
.single-product-content .variations .swatches-select .image-swatch{ border-radius: 0; width: 26px; height: 26px; }
.single-product-content .variations .swatches-select .colored-swatch:hover:after,
.single-product-content .variations .swatches-select .image-swatch:hover:after,
.single-product-content .variations .swatches-select .colored-swatch.active-swatch:after,
.single-product-content .variations .swatches-select .image-swatch.active-swatch:after{border-bottom: none;}
.single-product-content .variations .swatches-select .colored-swatch.active-swatch:after,
.single-product-content .variations .swatches-select .image-swatch.active-swatch:after{ left: 3px; top:3px; width: 21px; height: 21px; background: url('images/ico-tick.png') center no-repeat; }
.single-product-content .variations .swatches-select > div{ margin-top: 0;}
.single-product-content .variations td{ display: block; }
.single-product-content .variations td.label,
.single-product-content .variations tr:last-child td.label{ padding-bottom: 10px;}
.single-product-content .variations_form + .yith-wcwl-add-to-wishlist{ display: inline-block; border-top: none; margin-left: 10px; }
.single-product-content .yith-wcwl-add-to-wishlist a:before{ font-family: 'FontAwesome'; content: '\f004'; border-radius: 2px; border:1px solid #2e2e2e; line-height: 38px; padding: 0 12px; }
.single-product-content .entry-summary .yith-wcwl-add-to-wishlist a:hover,
.single-product-content .entry-summary .yith-wcwl-add-to-wishlist a:hover:before{ color: #000; }
.single-product-content .cart .button{ border-radius: 2px; font-family: 'HelveticaNeueHeavyCond',Arial,Helvetica,sans-serif; }
.single-product-content .variations label{ font-family: 'HelveticaNeueHeavyCond',Arial,Helvetica,sans-serif; font-weight: normal; }
.single-product-content .product-tabs-wrapper{ background-color: transparent; padding-top: 0;}
.single-product-content .tabs li{ border-color: #2e2e2e; background-color: #f5f5f5; }
.single-product-content .tabs li.active{ border-color: #2e2e2e; }
.single-product-content .tabs li a{ padding: 15px 0; font-family: 'HelveticaNeueHeavyCond',Arial,Helvetica,sans-serif; font-weight: normal; display: block; font-size: 18px; color: #2e2e2e; }
.single-product-content .tabs li:hover,
.single-product-content .tabs li.active{ background-color: #2e2e2e; }
.single-product-content .tabs li a:hover,
.single-product-content .tabs li.active a{ color: #fff; }
.shop_attributes .txt-select{ display: none; }
.slider-title{ font-family: 'HelveticaNeueHeavyCond',Arial,Helvetica,sans-serif; font-weight: normal; font-size: 24px; border-bottom: 6px solid #000; padding-bottom: 8px; display: inline-block; }
.slider-title:before{ display: none; }
.related-and-upsells > section{ text-align: center;}
.download-link .fa{ color: red; margin-right: 5px; }

/**** shopping ****/
.widget_shopping_cart .buttons .checkout{ background-color: #2e2e2e; border-color: #2e2e2e; }
.widget_shopping_cart .buttons .checkout:focus,
.widget_shopping_cart .buttons .checkout:hover{ background-color: #000; border-color: #000; opacity: 1; }

.savage .vc_btn3.vc_btn3-size-lg.vc_btn3-style-outline{ padding: 18px 60px; font-size: 18px; font-weight: bold; }
.savage .vc_btn3.vc_btn3-color-black.vc_btn3-style-outline{  color: #000; }
.savage .vc_btn3.vc_btn3-color-black.vc_btn3-style-outline:hover{ color: #fff; }

/**** footer ****/
.footer-container, .footer-container p{ font-size: 14px; }
.footer-container.color-scheme-light .main-footer + .copyrights-wrapper .min-footer{ border:none;}
.footer-container .copyrights-wrapper{ border-top: 1px solid #1f1f1f; }
.footer-container .social-icons{ margin-bottom: 15px; }

/**** general ****/
.wc-tabs:after,
.clearfix:after{ clear:both; content: ''; display: table; }
.color-scheme-light select option{ color: #fff; }

/**** Mobile ****/
@media (max-width: 991px){
    .sticky-header .main-nav{ display: none; }
}

@media (max-width: 600px) {
    .topbar-wrapp .social-icons{ float: right; }
    .topbar-phone, .topbar-email{ font-size: 0; float: left; }
    .topbar-phone{ margin-left: 3px; }
}

/**** Desktop ****/
@media (min-width: 768px) {
    .single-product-content .tabs li{ margin-right: 0; float: left; width: 25%; }
    .single-product-content .tabs li a{ border-right:1px solid #dcdcdc; }
    .single-product-content .tabs li:last-child a{ border-right: none; }
}
@media (min-width: 1200px) {
    .topbar-wrapp .social-icons{ margin-left: 150px; }

    .wpb_wrapper .basel-hover-alt .product-title{ float: left;}
    .wpb_wrapper .basel-hover-alt .product-title a{border:none;}
    .wpb_wrapper .basel-hover-alt .wrap-price{ float: right; }
    .wpb_wrapper .basel-hover-alt .price{ padding-right: 15px; text-align: right;}

    .basel-product-categories > li > a{ margin-left: 40px; margin-right: 30px; }
}

.page-id-131 .page-portfolio{margin-top:0;}
@media (max-width: 480px){	
	#post-268 .title-wrapper.basel-title-size-large.basel-title-color-black  span.title-after_title {color: #000;font-weight: 600;font-size: 15px;background: rgba(227,227,227,.3);}
	#post-268 .title-wrapper.basel-title-size-large.basel-title-color-black  span.title {font-weight: 600;background: rgba(227,227,227,.3);}
}